body
{
	font-family : Arial, Helvetica, sans-serif;
}
.title
{
	background-color: White;
	position : absolute;
	top : 4em;
	left : 1em;
	width : 56em;
	border-bottom-width : medium;
	border-top-width : medium;
	z-index : 3;
}
.titletext
{
	font-family : "Bauhaus Md BT";
	font-size : 50px;
	font-style : normal;
	font-weight : bolder;
	text-align : center;
	padding-right : 4em;
	z-index : 5;
}
.navbox
{
	position : absolute;
	left : 44em;
	width : 13em;
	z-index : 2;
}
.nav
{
	background : #0000CD;
	border-left-width : medium;
	border-right-width : medium;
	padding-top : 10em;
	text-align : center;
	padding-bottom : 25em;
	z-index : 1;
}
.nav a:link
{
	color : Aqua;
}

.nav a:hover
{
	color : Red;
}

.nav a:visited
{
	color : Silver;
}

.content
{
	position : absolute;
	top : 10em;
	left : 	3em;
	width: 40em;
	text-align : center;
}

.content p
{
	text-align : justify;
}

ul
{
        text-align : left;
        position   : relative;
/*        left       : 1.45em;*/
}
